/* header */

/* For Novaro's Theme Customization Style */
.logo-image {
    width: 75px;
    height: 75px;
}
a:hover, a.colortext:hover, .colortext a:hover, .colortext {
  /*color: #fe57a1;*/
  color: #072552;
}
.entry-content a {
      position: relative;
      display: inline-block;
      outline: none;
      /*color: #fff;*/
      /*text-decoration: none;*/
      text-decoration: underline;
      /*letter-spacing: 1px;*/
      letter-spacing: .5px;
      /*font-weight: 400;*/
      /*text-shadow: 0 0 1px rgba(255,255,255,0.3);*/
      /*color: #0972b4;*/
	 color: #072552;
      /*text-shadow: none;*/
}
.entry-content a:hover {
    /*color: #fe57a1;*/
    color: #072552;
    border: 0;
}

.entry-content a.button {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.entry-content a.button:hover {
	color: #fff;
}

.mural_content {
    padding: 20px 0;
}
.propprice {
  display: none !important;
}
.widget-container i.fa.fa-map-marker {
  display: none;
}

#footersidebar .widget-title, .entry-content h2, .entry-content h3, h4.widget-title {
    /*background-color: #fe57a1;*/
    /*color: #fff !important;*/
    color: #072552 !important;
    /*padding: 5px 25px 5px 16px;*/
    padding: 5px 16px 5px 0;
    display: inline-block;
    clear: none;
    /*left: 30px;*/
    /*margin-bottom: 20px;*/
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 20px;
}
.entry-content h2 a {color: #fff !important;}
.nvr-prop-meta {
    display: none !important; 
}
.nvr-upper-meta {
    display: none !important;
}

#sidebar li#text-12 ul li {
    border: none;
    margin-left: 20px;
    list-style: initial;
}
.button {
  /*background-color: #01C3D5 !important;*/
  background-color: #072552 !important;
  /*border: 1px solid #01C3D5 !important;*/
  border: 1px solid #072552 !important;
}
.button:hover {
  /*background-color: #fe57a1 !important;*/
	background-color: #4d75b3 !important;
  /*border: 1px solid #01C3D5 !important;*/
  border: 1px solid #4d75b3 !important;
}
.nvr-upper-meta {
    display: none;
}

.nvr-prop-meta {
    display: none !imporatnt; 
}

#footerwrapper {
    background-color: #eee !important;
}

#footersidebar .widget-title {
    color: #fff;
    /*font-size: 2em;*/
    font-weight: bold;
}

#footerwrapper {
    background-color: #fff !important;
}

#footersidebar .widget-title {
    overflow: auto;
    line-height: 1.2em;
    /*font-size: 2em;*/
    font-size: 1.125em;
    /*border-bottom: 3px solid #01C3D5;*/
    /*border-left: 3px solid #01c3d5;*/
}

#footersidebar li.widget-container {
	margin: 0;
}

.widget-bottom #text-3 img {
    /*width: 14.25% !important;*/
    width: 8% !important;
    /*max-width: 14.25% !important;*/
    max-width: 8% !important;
    margin-bottom: 30px;
}
img.alignleft.size-medium.wp-image-101.january, img.blacksheep.size-medium.wp-image-64.alignleft {
    clear: none;
}
.logo h1 {
    font-size: 2em;
    margin: 12px 0;
}
.nvr-people .peoplesocial a {
    background-color: #fff;
    border-color: #f0f0f0;
    /*color: #fe57a1;*/
    color: #072552;
}
.nvr-people .peoplesocial a:hover {
    /*background-color: #fe57a1;*/
    background-color: #072552;
    color: #fff;
}
.nvrtooltip:after {
    /*color: #fe57a1;*/
    color: #072552;
}
.nvr-people li:hover .imgcontainer {
    /*background-color: #fe57a1;*/
    background-color: #072552;
}
div#comments {
    display: none;
}
.blacksheep {
    clear: right;
}
.january {
    clear: both;
}
.bs-ja {
    display: block;
    clear: both;
    width: 25% !important;
    max-width: 25% !important;
}
.blacksheep {
    padding: 10px 0;
    overflow: auto;
    margin-bottom: 10px !important;
}
.january {
  padding-top: 15px;
}
img.size-medium.wp-image-67.alignleft {
    padding-top: 28px;
}
#outerafterheader {
	padding: 20px 0;
	/* background-color: #eee; */
	/*background-color: #072552;*/
	/*background-color: #9ab0d0;*/
	background-color: #4d75b3;
}
#outertop {
    background: #333;
    background-size: cover;
}
#gMapsContainer {
    height: 220px;
}
.topnav > li:hover, .topnav > .current_page_item, .topnav > .current_page_parent, .topnav > .current-menu-parent, .topnav > .current-menu-ancestor, .topnav > .current_page_ancestor, .topnav > .current-menu-item {
    /*border-color: #fe57a1;*/
    border-color: #072552;
}
.topnav li li a:hover, .topnav li .current_page_item > a, .topnav li .current_page_item > a:hover, .topnav li .current_page_parent > a, .topnav li .current_page_parent > a:hover, .topnav li .current-menu-parent > a, .topnav li .current-menu-parent > a:hover, .topnav li .current-menu-item > a, .topnav li .current-menu-item > a:hover {
	color: #072552 !important;
}
#afterheader .pagetitle {
    /*color: #ffffff;*/
    border-color: #fff;
    color: #fff;
    /*text-shadow: -1px 1px #01C3D5;*/
    font-weight: 900;
    padding: 5px 25px 5px 20px;
    /*background-color: #fe57a1;*/
    /* display: inline; */ /* removed to prevent awkward text wrap */
    display: inline-block; /* set to avoid display: block */
    margin-left: 30px;
    /*border-left: 3px solid #01C3D5;*/
    /*border-bottom: 3px solid #01C3D5;*/
}

#afterheader #pagetitlecontainer .pagedesc {

	margin-left: 50px;
	margin-right: 25px;
	font-size: 16px;
	font-weight: 700;
}

#sidebar .widget-title {
    border-color: #efefef;
    /*background-color: #01C3D5;*/
    background-color: #072552;
    color: #fff !important;
    padding: 5px 10px 5px 5px;
}

body.page-id-415 #sidebar {
    display: block !important;
}
.postid-61 .people-single-listing h3.people-single-title, .postid-25 .people-single-listing h3.people-single-title, .postid-26 .people-single-listing h3.people-single-title, .postid-59 .people-single-listing h3.people-single-title, .postid-27 .people-single-listing h3.people-single-title,  {
  display: none;
}
.postid-433 .prop-single-agent {
    display: none;
}
@media (max-width:700px){

    li.four.columns {
        width: 33.333%;
        float: left;
    }

	li#ephashimagewidget-2 {
	  display: none;
	}

  
	.single-propertys #slider #carouselitems
	{display: none;}

/*	.nvr-people .peoplecontent {display:none;} */
    img.size-medium.wp-image-67.alignleft {
        clear: left;
    }
    .blacksheep {
        clear: left;
    }

	#footersidebar .widget-title { 
	
		width: 100%;
		text-align: center;
	}
	
    .widget-bottom #text-3 img {
        /*width: 22.25% !important;*/
	    width: 8% !important;
        /*max-width: 22.25% !important;*/
	    max-width: 8% !important;
        margin-bottom: 30px;
        margin: 10px;
    }
    .peopletitle h5 {
        font-size: 9px;
        font-weight: 300;
        line-height: 12px;
    }
    li.four .peoplecontent, li.four .peoplesocial {
        display: none;
    }
    li.four .hborder {
        display: none;
    }
    .people-single-form, .people-single-agent, .people-single-listings, .people-single-content {
        margin-bottom: 0;
    }
    .nvr1100more .columns {
        padding: 0 10px;
    }
    .wp-image-92 {
        width: 100%;
    }
    
    #text-3 .textwidget {
        text-align: center;
        margin: 0 auto;
        width: 270px;
        overflow: auto;
        display: block;
        float: none;
    }
    .entry-content h2 {
        font-size: 22px;
    }
    .nvr-people .peopletitle {
        padding-top: 2px;
    }
    li.four.columns {
        padding: 0 5px;
    }

	.bs-ja {
	  display: block;
	  clear: both;
	  width: 95% !important;
	  max-width: 95% !important;
	}

} /* end of max-width: 700 */

@media (min-width: 701px) {
    img.alignleft.size-medium.wp-image-97, .bs-ja {
      clear: right;
    }
    #sidebar .widget-title span {
        color: #fff;
    }
    #outertop {
        /*background: url('http://minimurals.org/wp-content/uploads/2015/06/wiley-3.jpg');*/
        /*background-size: cover;*/
    }
    .prop-single-maps {
        width: 50%;
        float: right;
        width: 50%;
        float: right;
        border: 0;
        padding: 0;
        margin: 0;
    }
    #gMapsContainer {
        height: 540px;      
    }
    #footersidebar {
        padding: 0px 0 25px 0;
    }
	#wpcf7-f418-o1 {
		max-width: 100%;
		background-color: #01C3D5;
		padding: 20px;
		box-sizing: border-box;
		color: #fff;
		font-weight: bold;
	}
	#wpcf7-f418-o1 input[type="submit"] {
		background-color: #fe57a1 !important;
	}
    .prop-single-desc, .prop-single-detail, .prop-single-feature, .prop-single-maps, .prop-single-agent, .prop-single-listing {
        border-color: #f1f1f1;
        border: 0;
        margin-bottom: 0;
    }
    #text-3 img.alignleft.size-medium.wp-image-101.january,  #text-3 img.blacksheep.size-medium.wp-image-64.alignleft {
        clear: left;
    }
    .bs-ja {
      clear: none;
      float: left;
      display: inline-block;
      width: 14.25% !important;
        margin-right: 25px;
    }
     #text-3 img.alignleft.size-medium.wp-image-101.january,  #text-3 img.blacksheep.size-medium.wp-image-64.alignleft {
      width: 100% !important;
      max-width: 100% !important;
      clear: left;
    }
    
} /* emd of min-width: 701px */

@media (min-width:1000px){ 
    .widget-bottom #text-3 img {
        /*width: 10.25% !important;*/
	    width: 8% !important;
        /*max-width: 14.25% !important;*/
	    max-width: 8% !important;
        margin-bottom: 30px;
    }   
    .bs-ja {
        width: 10.25% !important;
        max-width: 14.25% !important;
        margin-bottom: 30px;
    }
    img.alignleft.size-medium.wp-image-96 {
        clear: right;
    }

} /* end of min-width: 1000px */

/* new css - moved to style-custom.css */

/* slider for template-page-header.php */
.page-template-template-page-header #slider .flex-caption {
	display: none;
}

/* filter bar */
#filters li a, .filterlist li a {
	font-weight: inherit;
}

/* grid content */
.row .four.alpha {
	clear: both;
}

.nvr-prop-container .nvr-prop-img {
	position: relative;
	padding-bottom: 62.5%;
	overflow: hidden;
}

.nvr-prop-container .nvr-prop-img img {
		position: absolute;
		left: -9999px;
		right: -9999px;
		top: -9999px;
		bottom: -9999px;
		margin: auto !important;;
		max-width: inherit;
		min-width: 100%;
		min-height: 100%;
		width: 100% !important;
		height: auto;
}

.nvr-prop-container .nvr-prop-img a.image:hover {
	border-color: #fff !important;
	border: 2px solid;
}

.nvr-prop-container h2 {
	display: block;
	left: 0;
	margin-bottom: 5px;
	padding: 0;
	background-color: transparent;
	color: #333 !important;
	font-weight: 600;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.nvr-prop-container h2 a, .nvr-prop-container h2 a:visited {
	color: #000 !important;
	font-weight: 600;
}

.nvr-prop-container h2 a:active, .nvr-prop-container h2 a:hover {
	/*color: #fe57a1 !important;*/
	color: #fe57a1 !072552;
}

/* grid content artists */
.nvr-people .imgcontainer a {
	display: block;
	position: relative;
	padding-bottom: 66.25%;
	overflow: hidden;
}

.nvr-people .imgcontainer img {
		position: absolute;
		left: -9999px;
		right: -9999px;
		top: -9999px;
		bottom: -9999px;
		margin: auto !important;;
		max-width: inherit;
		min-width: 100%;
		min-height: 100%;
		width: 100% !important;
		height: auto;
}

/* markers */
.info_details {

	margin-top: -350px;
	margin-left: -96px;
}

/* single-propertys */
.prop-single-listing {
	clear: both;
}

/* pagenavi */
.wp-pagenavi span.current {

    background: #072552;
    border-color: #072552 !important;
}

.wp-pagenavi a:hover {

    background: #072552;
    border-color: #072552 !important;
}

/* form elements */
input:invalid, textarea:invalid {

	background-color: #fff;
}

.button, .more-link, .button:visited, #maincontent input[type="submit"], #maincontent input[type="reset"], button {

	padding: 10px 10px;
}

.button, .button:visited, #maincontent input[type="submit"], #maincontent input[type="reset"], button {

    background: #072552;
    border-color: #072552;
    color: #fff;
}

/* edit link */
.edit-link { 
	display: none;
}

/* reCaptcha v3 badge */
.grecaptcha-badge { 
	opacity:0;
}